<%= form_for @business, remote: true, :html => { :id => "newbusinessForm" } do |f|%>

	<% if @business.errors.any? %>
    <ul class='errors'>
      <% @business.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
    </ul>
  <% end %>

	<div class="form-group">
		<%= f.fields_for :life_pages do |life_page| %>
			<%= render "shared/life_page_fields", :f => life_page %>
		<% end %>	
		<div class="form-group">
			<div class="form-group col-md-12 mt-3">
				<%= f.submit 'Add business', class: 'btn btn-primary btn-sm' %>
			</div>
		</div>
	</div>

<% end %>

